.couleur-fond-fonce {
	background-color: #FF0000;
}

.couleur-fond-pastel {
	background-color: #EFEFEF;
}

.couleur-police-claire {
	color: #FFFFFF;
}

.couleur-police-texte {
	color: #333333;
}

.couleur-police-highlight {
	color: #F05305;
}

.spacer {
  clear: both;
}

.aligne-gauche {
	text-align: left;
}

.aligne-droite {
	text-align: right;
}

.aligne-milieu {
	text-align: center;
}

.aligne-justifie {
	text-align:justify;
}

.produit-box {
	position:relative;
	width:176px;
	height:300px;
	border-width:0px;
 	border-style:solid;
 	border-color:#CCCCCC;
	margin: 5px 15px 15px 15px;
	float:left;
}

.produit-box-espace-large {
	margin: 5px 29px 15px;
}

.produit-box-sans-image {
	height:120px;
	padding-top: 5px;
}

.produit-box .image {
	text-align: center;
	width:180px;
	height:178px;
	display: table-cell;
	vertical-align: middle;
}

.produit-box .image:hover {
	cursor:pointer;
}

.produit-box  img {
	max-width:170px;
	max-height:170px;
	margin-top:2px;
}

.produit-box .nom, .produit-box .marque, .produit-box .description {
	text-align: center;
	color: #F05305;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 5px 0px 5px;
	overflow:hidden;
}

.produit-box .nom {
	height:35px;
}

.produit-box .marque {
	height:17px;
	font-weight: normal;
}


.produit-box .prix {
    background-color: #ff0000;
    color: #ffffff;
    font-size: 27px;
    font-weight: bold;
    height: 40px;
    line-height: normal;
    padding: 8px 0 0;
    text-align: center;
}

.produit-box .prix a {
    color: #ffffff;
}

.produit-box .prix:hover {
	cursor:pointer;
}

.produit-box .remise {
	position:absolute;
	top:5%;
	right:5%;
	background-color: #F05305;
	width:40px;
	height:40px;
	padding:20px 15px 0px 5px;
	border-radius: 50% 50% 50% 50%;
	font-size: 22px;
	color:#FFFFFF;
	font-weight: bold;
	float:left;
}

.produit-box .remise-reduite {
	top:28%;
	right:5%;
	height:20px;
	padding:5px 15px 0px 5px;
	border-radius: 0% 0% 0% 0%;
}

.produit-box .bouton {
	margin-top: 10px;
	text-align: center;
}

.produit-box .bouton img {
	width: 100px;
	height: 25px;
	background-color: #FF0000;
}

.produit-box .bouton:hover {
	cursor:pointer;
}

.produit-encart {
	border-width:0px;
 	border-style:solid;
 	border-color:#CCCCCC;
	float:left;
	width:100%;
	padding:10px 5px 10px 10px;
}

.produit-encart .image {
	text-align: center;
	width:220px;
	display: table;
	vertical-align: middle;
	float:left;
}

.produit-encart  img {
	max-width:170px;
	max-height:170px;
	margin-top:2px;
}

.produit-encart .cote-droit {
	display: table;
}

.produit-encart .visiteurs {
	margin: 5px 10px 5px 10px;
	color: #999999;
}

.produit-encart .nom, .produit-encart .marque, .produit-encart .description {
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	margin: 0px 5px 0px 5px;
	overflow:hidden;
}

.produit-encart .nom {
}

.produit-encart .marque {
	font-weight: normal;
}

.produit-encart .prix {
	margin-top: 5px;
	text-align:left;
	font-size: 26px;
	line-height: normal;
	font-weight: bold;
}

.produit-encart .description {
	margin-top: 15px;
	font-size: 12px;
	font-weight: normal;
}

.produit-encart .bouton {
	margin-top: 25px;
	text-align: center;
}

.produit-encart .bouton img {
	width: 200px;
	height: 50px;
	background-color: #FF0000;
}

.produit-encart .bouton:hover {
	cursor:pointer;
}

.produit-encart .offre {
	height:75px;
}

.produit-encart .offre a:hover {
   text-decoration:none;
}

.produit-encart .offre .marchand {
	width:100px;
	height:50px;
	float:left;
	margin:0px 10px 0px 10px;
	font-size: 18px;
	line-height:48px;
	overflow:hidden;
}

.produit-encart .offre .nom {
	height:50px;
	margin:0px 10px 0px 10px;
	font-size: 16px;
	line-height:48px;
	overflow:hidden;
}

.produit-encart .offre .prix {
	float:right;
	font-size: 22px;
	line-height:40px;
}

.produit-encart .offre .remise {
	float:right;
	font-size: 22px;
	line-height:40px;
	margin: 5px 0px 0px 0px;
	text-align:left;
	font-weight: bold;
}

.produit-encart .offre .prix-details {
	float:right;
	text-align:right;
	font-size: 10px;
	line-height:10px;
	margin: 14px 10px 0px 10px;
}

.produit-encart .offre .bouton {
	float:right;
	margin-left: 9px;
	margin-top: -5px;
}

.produit-encart .offre .bouton img {
	width: 200px;
	height: 50px;
	background-color: #FF0000;
}

.produit-encart .offre .image {
	text-align: center;
	width:90px;
	height:0;
	display: table-cell;
	line-height: 0px;
	margin: 12px 5px 0px 0px;
	vertical-align: middle;
}

.produit-encart  .offre .image img {
	max-width:80px;
	max-height:40px;
}

.produit-encart .facebook {
	margin: 10px;
	text-align: center;
	color: #999999;
	font-weight: bold;
	height: 36px;
}

.produit-encart .facebook .libelle {
	margin-bottom: 2px;
}

.produit-encart .infos-complementaires {
 	border-width:1px;
 	border-style:solid;
 	border-color:#CCCCCC;
	width: 402px;
	font-size: 11px;
	margin: 10px 0 0 0;
}

.produit-encart .infos-complementaires .colonne-gauche {
	background-color: #EEEEEE;
	width:30%;
}

.produit-encart .infos-complementaires .colonne-droite {
	width:70%;
}

.produit-encart .infos-conso {
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 1px;
	padding: 0 5px;
	width: 390px;
	margin: 10px 0 0 0;
}

.produit-encart .infos-conso .favicon {
	float: left;
	margin: 0 5px 0 3px;
}

.produit-encart .infos-conso .titre {
	float: left;
	color: #999999;
	margin: 5px 0;
}

.produit-encart .infos-conso .favicon img {
	width: 16px;
	height: 16px;
}

.produit-encart .infos-conso .texte {
	float: left;
}

.produit-encart .avis {
	margin: 10px 0 0 0;
}

.produit-encart .avis .etoiles {
	float: left;
}

.produit-encart .avis .libelle {
	padding: 3px 10px 10px;
	float: left;
}

.autres-prix {
	text-align: center;
}

.autres-prix h2 {
	color: #F05305;
}

.prixtempsreel .liste-offres {
	margin:20px 0px 0px 0px;
}

.produit-fil-ariane {
	margin:0px 0px 10px 0px;
}

.pagination {
	margin-top:20px;
	margin-bottom:10px;
}

.pagination-gauche {
	width:100px;
	float:left;
}

.pagination-droite {
	width:100px;
	float:left;
}

.pagination-milieu {
	text-align: center;
	margin-left:10px;
	margin-right:10px;
	float:left;
}

.pagination-chiffre {
 	border-width:1px;
 	border-style:solid;
 	border-color:#CCCCCC;
	width:22px;
	margin:2px;
	font-size: 11px;
	float:left;
}

.pagination-chiffre .separation {
 	border-width:3px;
 	border-style:solid;
 	border-color:#999999;
	width:30px !important;
	float:left;
}

.pagination-chiffre-courant {
  background-color: #DDDDDD;
}

.liste-produits {
	margin-top:10px;
}

.liste-produits-sidebar {
	margin-left: 50px;
}

.search-liste-sous-categories-entete {
	float:left;
	margin:0px 5px 0px 0px;
}

.search-liste-sous-categories {
	float:left;
	margin:0px 5px 5px 5px;
	padding:0px 10px 0px 10px;
	border-radius: 6px 6px 6px 6px;
}

.search-liste-sous-categories a:hover {
   text-decoration:none;
}

.search-liste-sous-categories-top-entete {
	font-size: 18px;
	font-weight:bold;
	margin:15px 5px 10px 0px;
}

.search-liste-sous-categories-top {
	float:left;
	font-size: 18px;
	margin:0px 5px 10px 5px;
	padding:5px 10px 5px 10px;
	border-radius: 3px 3px 3px 3px;
}

.search-liste-sous-categories-top a:hover {
   text-decoration:none;
}

.search-liste-top-produits {
	margin:10px 0px 20px 0px;
}

.search-liste-top-produits-entete {
	font-size: 18px;
	font-weight:bold;
margin:15px 5px 10px 0px;
}

.search-nombre-resultats {
	margin:10px 0px 0px 0px;
}

.search-tri {
	margin:10px 0px 0px 0px;
	float:right;
}

.search-affichage-images {
	margin:12px 10px 0px 10px;
	float:right;
}

.produit-produits-similaires {
 	margin:20px 0px 0px 0px;
	font-size: 18px;
}

.produit-voir-categorie {
	text-align:center;
	font-size: 18px;
	margin:5px 5px 0px 5px;
	padding:5px 10px 5px 10px;
}

.produit-voir-categorie a:hover {
   text-decoration:none;
}

.search-description-categorie {
 	margin:10px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	font-size: 11px;
	line-height: normal;
}

.categorie-fil-ariane {
}

.filtres-cadre {
	background-color: #F05305;
	margin-top:10px;
	padding:0px 0px 0px 0px;
	display: inline-block;
	width:100%;
}

.filtres {
	position:relative;
}

.filtres .en-tete-filtres {
	margin:5px 0px 0px 5px;
	font-weight:bold;
	font-size: 18px;
}

.filtres .bloc-filtre {
	float:left;
	margin:0px 10px 10px 5px;
}

.filtres .bloc-filtre .nom-filtre {
	font-weight:bold;
}

.filtres .bloc-filtre .liste-filtre {
}

.filtres-fin-bloc {
	border-style:solid;
	border-width:1px;
	border-bottom:0px;
	color:#EEEEEE;
}

.menu-niveau1 {
	margin-top: 10px !important;
}

.bloc {
	float: left;
	overflow:hidden;	
	margin: 0px 0px 10px 0px;
}

.bloc-largeur0  {
	width:100%;
}

.bloc-largeur1  {
	width:188px;
}

.bloc-largeur2  {
	width:376px;
}

.bloc-largeur3  {
	width:564px;
}

.bloc-largeur4  {
	width:752px;
}

.bloc-largeur5  {
	width:940px;
}

.bloc-texte {
	padding: 0px 10px 0px 10px;
}

.bloc-image {
	padding: 0px 10px 0px 10px;
	text-align: center;
}

.bloc-image img {
	height: 300px;
}

.bloc-adsense {
	padding: 0px 7px 0px 7px;
	text-align: center;
}

.bloc-adsense-hauteur-titre0  {
	height:300px;
}

.bloc-adsense-hauteur-titre1  {
	height:220px;
}

.bloc-adsense-hauteur-titre2  {
	height:350px;
}

.bloc-adsense-hauteur-titre3  {
	height:350px;
}

.bloc-adsense-hauteur-titre4  {
	height:160px;
}

.bloc-adsense-hauteur-titre5  {
	height:160px;
}

.bloc-titre-conteneur {
	text-align:center;
	margin-top: 10px;
}

.bloc-adsense-hauteur0  {
	height:270px;
}

.bloc-adsense-hauteur1  {
	height:170px;
}

.bloc-adsense-hauteur2  {
	height:300px;
}

.bloc-adsense-hauteur3  {
	height:300px;
}

.bloc-adsense-hauteur4  {
	height:110px;
}

.bloc-adsense-hauteur5  {
	height:110px;
}

.bloc-titre-conteneur {
	text-align:center;
	margin-top: 10px;
}

.bloc-titre {
	margin: 0px 10px 0px 10px;
	font-size: 18px;
	font-weight: normal;
	color: #F05305;
}

.bloc-titre h3 {
	margin: 0px 10px 0px 10px;
	font-size: 28px;
	font-weight: normal;
	color: #F05305;
}

.art-sidebar1 .bloc-titre h3 {
	margin: 0px 10px 0px 10px;
	font-size: 20px;
	font-weight: normal;
	color: #F05305;
}

.bloc-marques {
	font-size: 16px;
	font-weight: bold;
	height: 300px;
	float: left;
}

.bloc-marques ul {
	margin-top: 0px;
}

.bloc-marques-sidebar {
	padding-left: 10px;
}

.bloc-categories {
	padding: 0px 10px 0px 10px;
	font-size: 16px;
	font-weight: bold;
}

.bloc-categories ul {
	margin-top: 0px;
}

.bloc-recherche {
	background-color: #F05305;
	padding: 10px 20px 20px 20px;  
}

.bloc-recherche .libelle {
	padding: 0px 0px 5px 0px;
	font-size: 18px;
	font-weight: bold;
}

.header-visiteurs {
	text-align: center;
	font-size: 12px;	
	color: #999999;
	margin-top: 5px;
}

.footer-sondage {
	font-size: 11px;
}

.responsive .art-content-layout img {
	max-width: none;
}

.international img {
    margin: 0 5px;
}


.bloc-liste {
    float: left;
	margin: 10px;
	width: 19%;
}

.bloc-liste .nom-categorie {
	font-weight: bold;
}

